# extracted from filter/source/config/fragments/filters.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2005-01-25 18:24\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: HTML.xcu#HTML.UIName.value.text
msgid "HTML Document"
msgstr ""

#: HTML_MasterDoc.xcu#HTML_MasterDoc.UIName.value.text
msgid "HTML Document (%productname% Global Document)"
msgstr ""

#: HTML__StarCalc_.xcu#HTML__StarCalc_.UIName.value.text
msgid "HTML Document (%productname% Calc)"
msgstr ""

#: HTML__StarWriter_.xcu#HTML__StarWriter_.UIName.value.text
msgid "HTML Document (%productname% Writer)"
msgstr ""

#: MS_Excel_2003_XML.xcu#MS_Excel_2003_XML.UIName.value.text
msgid "Microsoft Excel 2003 XML"
msgstr ""

#: MS_Excel_4_0_Vorlage_Template.xcu#MS_Excel_4.0_Vorlage/Template.UIName.value.text
msgid "Microsoft Excel 4.0 Template"
msgstr ""

#: MS_Excel_5_0_95_Vorlage_Template.xcu#MS_Excel_5.0/95_Vorlage/Template.UIName.value.text
msgid "Microsoft Excel 5.0 Template"
msgstr ""

#: MS_Excel_95_Vorlage_Template.xcu#MS_Excel_95_Vorlage/Template.UIName.value.text
msgid "Microsoft Excel 95 Template"
msgstr ""

#: MS_Excel_97_Vorlage_Template.xcu#MS_Excel_97_Vorlage/Template.UIName.value.text
msgid "Microsoft Excel 97/2000/XP Template"
msgstr ""

#: MS_PowerPoint_97_Vorlage.xcu#MS_PowerPoint_97_Vorlage.UIName.value.text
msgid "Microsoft PowerPoint 97/2000/XP Template"
msgstr ""

#: MS_Word_2003_XML.xcu#MS_Word_2003_XML.UIName.value.text
msgid "Microsoft Word 2003 XML"
msgstr ""

#: MS_Word_95_Vorlage.xcu#MS_Word_95_Vorlage.UIName.value.text
msgid "Microsoft Word 95 Template"
msgstr ""

#: MS_Word_97_Vorlage.xcu#MS_Word_97_Vorlage.UIName.value.text
msgid "Microsoft Word 97/2000/XP Template"
msgstr ""

#: StarCalc_3_0_Vorlage_Template.xcu#StarCalc_3.0_Vorlage/Template.UIName.value.text
msgid "StarCalc 3.0 Template"
msgstr ""

#: StarCalc_4_0_Vorlage_Template.xcu#StarCalc_4.0_Vorlage/Template.UIName.value.text
msgid "StarCalc 4.0 Template"
msgstr ""

#: StarCalc_5_0_Vorlage_Template.xcu#StarCalc_5.0_Vorlage/Template.UIName.value.text
msgid "StarCalc 5.0 Template"
msgstr ""

#: StarDraw_3_0_Vorlage.xcu#StarDraw_3.0_Vorlage.UIName.value.text
msgid "StarDraw 3.0 Template"
msgstr ""

#: StarDraw_3_0_Vorlage__StarImpress_.xcu#StarDraw_3.0_Vorlage__StarImpress_.UIName.value.text
msgid "StarDraw 3.0 Template (%productname% Impress)"
msgstr ""

#: StarDraw_5_0_Vorlage.xcu#StarDraw_5.0_Vorlage.UIName.value.text
msgid "StarDraw 5.0 Template"
msgstr ""

#: StarDraw_5_0_Vorlage__StarImpress_.xcu#StarDraw_5.0_Vorlage__StarImpress_.UIName.value.text
msgid "StarDraw 5.0 Template (%productname% Impress)"
msgstr ""

#: StarImpress_4_0_Vorlage.xcu#StarImpress_4.0_Vorlage.UIName.value.text
msgid "StarImpress 4.0 Template"
msgstr ""

#: StarImpress_5_0_Vorlage.xcu#StarImpress_5.0_Vorlage.UIName.value.text
msgid "StarImpress 5.0 Template"
msgstr ""

#: StarImpress_5_0__packed_.xcu#StarImpress_5.0__packed_.UIName.value.text
msgid "StarImpress 5.0 Packed"
msgstr ""

#: StarOffice_XML__Calc_.xcu#StarOffice_XML__Calc_.UIName.value.text
msgid "%productname% %formatversion% Spreadsheet"
msgstr ""

#: StarOffice_XML__Chart_.xcu#StarOffice_XML__Chart_.UIName.value.text
msgid "%productname% %formatversion% Chart"
msgstr ""

#: StarOffice_XML__Draw_.xcu#StarOffice_XML__Draw_.UIName.value.text
msgid "%productname% %formatversion% Drawing"
msgstr ""

#: StarOffice_XML__Impress_.xcu#StarOffice_XML__Impress_.UIName.value.text
msgid "%productname% %formatversion% Presentation"
msgstr ""

#: StarOffice_XML__Math_.xcu#StarOffice_XML__Math_.UIName.value.text
msgid "%productname% %formatversion% Formula"
msgstr ""

#: StarOffice_XML__Writer_.xcu#StarOffice_XML__Writer_.UIName.value.text
#: writer_globaldocument_StarOffice_XML_Writer.xcu#writer_globaldocument_StarOffice_XML_Writer.UIName.value.text
msgid "%productname% %formatversion% Text Document"
msgstr ""

#: StarWriter_3_0_Vorlage_Template.xcu#StarWriter_3.0_Vorlage/Template.UIName.value.text
msgid "StarWriter 3.0 Template"
msgstr ""

#: StarWriter_3_0__StarWriter_GlobalDocument_.xcu#StarWriter_3.0__StarWriter/GlobalDocument_.UIName.value.text
msgid "StarWriter 3.0 "
msgstr ""

#: StarWriter_4_0_GlobalDocument.xcu#StarWriter_4.0/GlobalDocument.UIName.value.text
msgid "StarWriter 4.0 Master Document"
msgstr ""

#: StarWriter_4_0_Vorlage_Template.xcu#StarWriter_4.0_Vorlage/Template.UIName.value.text
msgid "StarWriter 4.0 Template"
msgstr ""

#: StarWriter_4_0__StarWriter_GlobalDocument_.xcu#StarWriter_4.0__StarWriter/GlobalDocument_.UIName.value.text
msgid "StarWriter 4.0 "
msgstr ""

#: StarWriter_5_0_GlobalDocument.xcu#StarWriter_5.0/GlobalDocument.UIName.value.text
msgid "StarWriter 5.0 Master Document"
msgstr ""

#: StarWriter_5_0_Vorlage_Template.xcu#StarWriter_5.0_Vorlage/Template.UIName.value.text
msgid "StarWriter 5.0 Template"
msgstr ""

#: StarWriter_5_0__StarWriter_GlobalDocument_.xcu#StarWriter_5.0__StarWriter/GlobalDocument_.UIName.value.text
msgid "StarWriter 5.0 "
msgstr ""

#: StarWriter_Web_4_0_Vorlage_Template.xcu#StarWriter/Web_4.0_Vorlage/Template.UIName.value.text
msgid "StarWriter/Web 4.0 Template"
msgstr ""

#: StarWriter_Web_5_0_Vorlage_Template.xcu#StarWriter/Web_5.0_Vorlage/Template.UIName.value.text
msgid "StarWriter/Web 5.0 Template"
msgstr ""

#: Text.xcu#Text.UIName.value.text
msgid "Text"
msgstr ""

#: Text__StarWriter_Web_.xcu#Text__StarWriter/Web_.UIName.value.text
msgid "Text (%productname% Writer/Web)"
msgstr ""

#: Text___txt___csv__StarCalc_.xcu#Text___txt___csv__StarCalc_.UIName.value.text
msgid "Text CSV"
msgstr ""

#: Text__encoded_.xcu#Text__encoded_.UIName.value.text
msgid "Text Encoded"
msgstr ""

#: Text__encoded___StarWriter_GlobalDocument_.xcu#Text__encoded___StarWriter/GlobalDocument_.UIName.value.text
msgid "Text Encoded (%productname% Master Document)"
msgstr ""

#: Text__encoded___StarWriter_Web_.xcu#Text__encoded___StarWriter/Web_.UIName.value.text
msgid "Text Encoded (%productname% Writer/Web)"
msgstr ""

#: calc8.xcu#calc8.UIName.value.text
msgid "OpenDocument Spreadsheet"
msgstr ""

#: calc8_template.xcu#calc8_template.UIName.value.text
msgid "OpenDocument Spreadsheet Template"
msgstr ""

#: calc_HTML_WebQuery.xcu#calc_HTML_WebQuery.UIName.value.text
msgid "Web Page Query (%productname% Calc)"
msgstr ""

#: calc_StarOffice_XML_Calc_Template.xcu#calc_StarOffice_XML_Calc_Template.UIName.value.text
msgid "%productname% %formatversion% Spreadsheet Template"
msgstr ""

#: chart8.xcu#chart8.UIName.value.text
msgid "OpenDocument Chart"
msgstr ""

#: draw8.xcu#draw8.UIName.value.text
msgid "OpenDocument Drawing"
msgstr ""

#: draw8_template.xcu#draw8_template.UIName.value.text
msgid "OpenDocument Drawing Template"
msgstr ""

#: draw_StarOffice_XML_Draw_Template.xcu#draw_StarOffice_XML_Draw_Template.UIName.value.text
msgid "%productname% %formatversion% Drawing Template"
msgstr ""

#: draw_html_Export.xcu#draw_html_Export.UIName.value.text
msgid "HTML Document (%productname% Draw)"
msgstr ""

#: impress8.xcu#impress8.UIName.value.text
msgid "OpenDocument Presentation"
msgstr ""

#: impress8_draw.xcu#impress8_draw.UIName.value.text
msgid "OpenDocument Drawing (Impress)"
msgstr ""

#: impress8_template.xcu#impress8_template.UIName.value.text
msgid "OpenDocument Presentation Template"
msgstr ""

#: impress_StarOffice_XML_Draw.xcu#impress_StarOffice_XML_Draw.UIName.value.text
msgid "%productname% %formatversion% Drawing (%productname% Impress)"
msgstr ""

#: impress_StarOffice_XML_Impress_Template.xcu#impress_StarOffice_XML_Impress_Template.UIName.value.text
msgid "%productname% %formatversion% Presentation Template"
msgstr ""

#: impress_html_Export.xcu#impress_html_Export.UIName.value.text
msgid "HTML Document (%productname% Impress)"
msgstr ""

#: math8.xcu#math8.UIName.value.text
msgid "OpenDocument Formula"
msgstr ""

#: writer8.xcu#writer8.UIName.value.text
msgid "OpenDocument Text"
msgstr ""

#: writer8_template.xcu#writer8_template.UIName.value.text
msgid "OpenDocument Text Template"
msgstr ""

#: writer_JustSystem_Ichitaro_10_template.xcu#writer_JustSystem_Ichitaro_10_template.UIName.value.text
msgid "Ichitaro 8/9/10/11 Template"
msgstr ""

#: writer_StarOffice_XML_Writer_Template.xcu#writer_StarOffice_XML_Writer_Template.UIName.value.text
msgid "%productname% %formatversion% Text Document Template"
msgstr ""

#: writer_globaldocument_StarOffice_XML_Writer_GlobalDocument.xcu#writer_globaldocument_StarOffice_XML_Writer_GlobalDocument.UIName.value.text
msgid "%productname% %formatversion% Master Document"
msgstr ""

#: writer_web_StarOffice_XML_Writer.xcu#writer_web_StarOffice_XML_Writer.UIName.value.text
msgid "%productname% Text Document (%productname% Writer/Web)"
msgstr ""

#: writer_web_StarOffice_XML_Writer_Web_Template.xcu#writer_web_StarOffice_XML_Writer_Web_Template.UIName.value.text
msgid "%productname% %formatversion% HTML Template"
msgstr ""

#: writerglobal8.xcu#writerglobal8.UIName.value.text
msgid "OpenDocument Master Document"
msgstr ""

#: writerglobal8_writer.xcu#writerglobal8_writer.UIName.value.text
msgid "Open Office Text"
msgstr ""

#: writerweb8_writer.xcu#writerweb8_writer.UIName.value.text
msgid "Open Office Text (%productname% Writer/Web)"
msgstr ""

#: writerweb8_writer_template.xcu#writerweb8_writer_template.UIName.value.text
msgid "HTML Document Template"
msgstr ""

#: StarOffice_XML__Base_.xcu#StarOffice_XML__Base_.UIName.value.text
msgid "OpenDocument Database"
msgstr ""

